form
{
margin:0px;
}

body{
margin:0px;
background:url(bg.png);
background-repeat:repeat-x;
background-position:top;
background-color:#FFFFFF
}
.bodyin{
margin:0px;
background:url(bgin.gif);
background-repeat:repeat-x;
background-position:top;
background-color:#FFFFFF
}

.menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight:NORMAL;
	text-decoration:none;
	background-color:#8EA4D7;
	height:15px;
	display:block;
	padding-top:3px;
	padding-bottom:1px;
	text-align:center;

}
.menu:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight:NORMAL;
	text-decoration:none;
	background-color:#086698;
	height:15px;
	display:block;
	padding-top:3px;
	padding-bottom:1px;
	text-align:center;
}

.tbltext {
	color: #606264;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:10px;
	padding-bottom:4px;
	padding-top:4px;
	border-bottom:1px solid #B6D6E4;
}

.text {
	color: #606264;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.text a{
	color: #4198B4;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.text a:hover{
	color: #606264;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
.wtest {
	font-size: 11px;
	font-family: Tahoma;
	color: #FFFFFF;
}

.footertxt {
	color: #606264;
	font-family: Tahoma;
	font-size: 11px;
}

.footer {
	color: #DEECFB;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
}

.footer a:link {
	color: #DEECFB;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:underline;
}

.footer a:visited{
	color: #DEECFB;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:underline;
}
.footer a:hover{
	color: #B6C8DC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:underline;
}

.footer a:active{
	color: #DEECFB;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:underline;
}

.footer1 {
	color: #E4F0FB;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
}


.footerbigtxt {
	font-family: Arial, Helvetica, sans-serif;
	color: #4A6C75;
	font-size: 14px;
}

.wtest a:link {
	font-size: 11px;
	font-family: Tahoma;
	color: #9FFF9F;
	text-decoration:none;
}

.wtest a:hover {
	font-size: 11px;
	font-family: Tahoma;
	color: #0DFB0D;
	text-decoration:none;
}

.boxlink {
	color: #4F6879;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
}

.boxlink a:link {
	color: #4F6879;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:underline;
}

.boxlink a:visited {
	color: #4F6879;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:underline;
}

.boxlink a:hover {
	color: #4F6879;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
}

.boxlink a:active {
	color: #4F6879;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:underline;
}

.menulink {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #474B4D;
	text-decoration:none;
	background:url(menu_n.png);
	height:14px;
	
	display:block;
	padding-left:34px;
	padding-top:3px;
	padding-bottom:3px;
}
.menulink:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	background:url(menu_r.gif);
	color: #1CA0D4;
	text-decoration:none;
	height:14px;
	display:block;
	padding-left:34px;
	padding-top:3px;
	padding-bottom:3px;

}.headingred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #C17400;
	text-decoration: none;
}
.headingredn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #C17400;
	text-decoration: none;
}
.headingprod {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #132F44;
	text-decoration: none;
}
.headingorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
}

.headingorange a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF9900;
	border-bottom:1px dotted;
	text-decoration: none;
}

.headingorange a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
	border-bottom:1px dotted;
}

.headingorange a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
	border-bottom:1px solid;
}

.headingorange a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
	border-bottom:1px dotted;
}


.imgborder
{
border-bottom:#555555 3px solid; 
border-right:#555555 2px solid;
}

.textbox {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	height: 15px;
	width: 175px;
	background-color:#FAFAFA;
	border: 1px solid #B4B4B4;
}
.textarea {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	background-color:#FAFAFA;
	width:175px;
	height: auto;
	border: 1px solid #B4B4B4;
}
.button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	font-weight:normal;
	color: #333333;
	background-color:#FAFAFA;
	height:auto;
	border-top: 1px inset #B4B4B4;
	border-right: 1px outset #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
}


.dottedbox
{
padding:5px; border:#B6D6E4 1px dotted;
}

.dottedbox1
{
border:#B6D6E4 1px dotted;
}
.dottedboxR
{
border-right:#B6D6E4 1px dotted;
}


.dottedblbox
{
padding:5px; border:#B6D6E4 1px dotted; background-color:#EDF6FE;
}

.dottedheading
{
padding:5px; border:#B6D6E4 1px dotted;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #C17400;
	text-decoration: none;
}

.blbdr
{
padding:5px; border:#B6D6E4 1px dotted; 
}
.pad5
{
padding:5px;
}

.blsldbdrL
{
border-left:#B6D6E4 1px solid; 
}
.blsldbdrR
{
border-right:#B6D6E4 1px solid; 
}
.blsldbdr
{
border:1px solid #B6D6E4; padding:5px;
}

.blsldbdr3
{
border-left:1px solid #B6D6E4; border-right:1px solid #B6D6E4; border-top:1px solid #B6D6E4; padding:5px;
}

.nav{
border-bottom:#B6D6E4 1px solid; background-repeat:no-repeat; padding-left:15px;
background:url(headingbgin.gif); background-repeat:no-repeat;
}

.headingrednL:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C17400;
	text-decoration: none;
}

.headingrednL:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C17400;
	text-decoration: none;
}

.headingrednL:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C17400;
	text-decoration: underline;
}

.headingrednL:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C17400;
	text-decoration: none;
}
.sitemapL:link
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#4198B4;
text-decoration:none;
}

.sitemapL:visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#4198B4;
text-decoration:none;
}

.sitemapL:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#4198B4;
text-decoration:underline;
}

.sitemapL:active
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#4198B4;
text-decoration:none;
}

.sitemapHd
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#4198B4;
text-decoration:none;
}

.blsldbdrR1
{
border-right:#B6D6E4 1px solid;
padding:5px;
	color: #606264;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align:top;
}

.formtd
{
width:50px;
	padding-bottom:4px;
	padding-top:4px;
	border-bottom:1px solid #B6D6E4;
}
.td1
{
width:85px;
padding-left:10px;
	padding-bottom:4px;
	padding-top:4px;
	border-bottom:1px solid #B6D6E4;
}
.td2
{
width:222px;
padding-left:10px;
	padding-bottom:4px;
	padding-top:4px;
	border-bottom:1px solid #B6D6E4;
}

.td3
{
width:79px;
border-bottom:1px solid #B6D6E4;
}

.td4
{
width:60px;
text-align:right;
padding-right:20px;
padding-left:15px;
	padding-bottom:4px;
	padding-top:4px;
	border-bottom:1px solid #B6D6E4;
}

.td5
{
width:50px;
}


.tdcore
{
width:48px;
text-align:right;
padding-right:20px;
padding-left:20px;
	padding-bottom:4px;
	padding-top:4px;
	border-bottom:1px solid #B6D6E4;
}

.tprice
{
width:48px;
text-align:right;
padding-right:20px;
padding-left:15px;
	padding-bottom:4px;
	padding-top:4px;
	border-bottom:1px solid #B6D6E4;
}

.tdcode
{
width:48px;
text-align:center;
padding-right:10px;
padding-left:10px;
	padding-bottom:4px;
	padding-top:4px;
	border-bottom:1px solid #B6D6E4;
}
.dtdbttm
{
border-bottom:#B6D6E4 1px dotted;
}